0
0

I will ask again, please, I have had no problem using ios xcode 6.3 i think, latest version works fine with admob.

Now Why will it not work with eclipse, i have installed all the sdk packages...  realy ...I have,, and as usual getting all the errors, disabling lint seems to work for the apk

but the apk is not complete because i cannot see my ads from my admob account... what is  wrong with eclipse.. my time is running short i need my project completed..

Help Needed.. Please..,

 

 

  • You must to post comments
0
0

I realy want to Keep my app Free...  is there a step by step guid?

  • You must to post comments
0
0

i have also problem with this :( i hope some one will help us

  • You must to post comments
Showing 2 results
Your Answer

Please first to submit.